.post-password-form {
  text-align: center;
  margin: 0 auto;
  padding: 100px 10px;
}

.post-password-form input[type="submit"] {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #4298b5;
  text-decoration: none;
  font-size: 16px;
  padding: 5px 40px;
  margin: 10px 0;
  border: 2px solid #4298b5;
  background-color: transparent;
  border-radius: 0;
}
.ed-events-section {
	padding: 50px 20px;
    background-color: #cecece;
} 

.ed-events-section__inner {
	width: 1220px;
    display: block;
    margin: 0 auto;
}

.ed-events--title {
	text-align: center;
}

.ed-events--list .ed-event {
	height: auto;
    background-color: #ffffff;
    border-radius: 6px;
    padding: 20px 0;
}

.ed-event .ed-event--title {
	font-weight: bold;
    font-size: 16px;
    margin: 0;
    padding: 0px 15px;
}

.ed-event .ed-event--date {
	font-weight: normal;
    font-size: 14px;
    margin: 0;
    color: #cecece;
    padding: 15px;
}

.ed-event .ed-event--range {
	font-weight: normal;
    font-size: 14px;
    margin-bottom: 0;
    color: #cecece;
    opacity: .8;
    padding: 0px 15px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.ed-event .ed-event--img {
	padding-bottom: 50%;
}

.ed-events--list button.slick-arrow {
    position: absolute;
    width: 45px;
    height: 45px;
    top: 50%;
    margin: 0;
    transform: translateY(-50%);
    background-size: 46px auto;
    background-repeat: no-repeat;
    background-position: 0px -3px;
    border-radius: 100%;
    z-index: 1;
    box-shadow: -1px 0px 5px 3px #cecece;
    cursor: pointer;
}

.ed-events--list button.slick-arrow.slick-prev {
	left: 0;
}

.ed-events--list button.slick-arrow.slick-next {
	right: 0;
}

.ed-calendar {
    background-color: #5c5c5c;
}

.calendar.ed-calendar .container .title {
    text-align: center;
}

.calendar.ed-calendar .container .title p.fancy {
    color: #ffffff;
}

.calendar.ed-calendar .container .title p.plain {
    display: inline;
    margin-left: 0;
    color: #cecece;
    font-size: 30px;
}

.skin-light .eoas_eventon_desc_in > p {
    height: auto !important;
    max-height: 200px;
    transition: max-height .2s linear;
}

.skin-light .eoas_eventon_desc_in.expanded > p {
    max-height: 1000px;
}



/* Custom Styles for Event slider*/
.full_content_box .eoas_evcal_evdata_img {
  height: 495px !important;
  background-size: cover;
}
.calendar .container .carousel .event_img_s2 {
  height: 290px;
  background-size: cover;
  background-position: bottom center;
}

/* Event List styles */
.eventon_list_event .evo_metarow_directimg img {
  /*max-height: 20rem;*/
  object-fit: contain;
}

@media (max-width: 767px) {
  .full_content_box .eoas_evcal_evdata_img {
    height: 55vw !important;
  }

  .calendar.ed-calendar .container .title {
    text-align: left;
  }
  .calendar.ed-calendar .container .title p.plain {
    display: block;
    margin-left: 170px;
    font-size: 20px;
  }
}